/* CSS Basic Document */

body
{
margin:0px auto;
padding:0px;
background-color:#FFFFFF;
}
.header_table
{
margin-top:6px;
}
.logo
{
margin-left:10px;
}
.body_box
{
padding:9px;
color: #5C5C5C;
background-color:#FFFFFF;
}

.services_bg
{
background:url(../images/menu.gif) left top no-repeat;
height:180px;
padding-left:10px;
}
.services_bg2
{
background:url(../images/menu2.gif) left top no-repeat;
height:180px;
padding-left:10px;
}
.services_teable
{
margin-top:8px;
margin-bottom:12px;
}
.left_line
{
border-left:1px solid #E6E6E6;
}
.right_line
{
border-right:1px solid #E6E6E6;
}
.bottom_line
{
border-bottom:1px solid #E6E6E6;
}
.footer_table
{
margin-bottom:25px;
}




/* CSS Background Image Document */
.top_line
{
background:url(../images/line_bg.jpg) left top repeat-x;
height:4px;
}
.top_menu_bg
{
background:url(../images/top_menu_bg.jpg) left top repeat-x;
height:26px;
padding-right:12px;
}
.bottom_menu_bg
{
background:url(../images/bottom_nenu_bg2.jpg) left top repeat-x;
height:22px;
padding-right:13px;
}
.box_top_bg
{
background:url(../images/box_top_bg.gif) left top repeat-x;
height:32px;
}
.footer_bg
{
background:url(../images/footer_bg.gif) left top no-repeat;
height:25px;
color:#FFFFFF;
}




/* CSS Text Document */
body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 14px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #5C5C5C;
	text-decoration: none;
}
.accueil
{
background:url(../images/paysage.gif) left top no-repeat;
height:406px;
}

.accueil2
{
background:url(../images/paysage_FRA.jpg) left top no-repeat;
height:406px;
}
.menu_link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 20px;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #5C5C5C;
	background-color:inherit;
	text-decoration: none;
}
.menu_link:hover
{
color:#C70202;
text-decoration:none;
background-color:inherit;
}

.menu {
	color: #FFFFFF; 
	font-weight: bold; 
	font-size: 15px;
	text-decoration:none;
}
.menu:hover
{
	color: #EDD1D1; 
	font-weight: bold; 
	font-size: 15px;
	text-decoration:none;
}
a {
	color: #BF656E; 
	text-decoration:none;
}
a:hover
{
	color: #A73A48; 
	text-decoration:none;
}
.footer {
	color: #5C5C5C; 
	text-decoration:none;
}
.footer:hover
{
	color: #9D2D34;  
	text-decoration:none;
}
.bottom_link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 22px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #FFFFFF;
	background-color:inherit;
	text-decoration: none;
}
.bottom_link:hover
{
color:#C6C6C6;
text-decoration:underline;
background-color:inherit;
}
.white_text
{
color:#FFFFFF;
text-decoration:none;
background-color:inherit;
}
.body_link
{
color:#5C5C5C;
text-decoration:underline;
background-color:inherit;
}
.body_link:hover
{
text-decoration:none;
color:#212121;
background-color:inherit;
}

.separateur {
display:block;
height: 2px;
border-top: 1px solid #d9bd88;
border-bottom: 1px solid #f7f2e7;
background-color:#e0d0b1;
margin:10px 0 10px 0;
}